<?php

$name		= $_POST['name'];
$email		= $_POST['email'];
$message	= $_POST['message'];
$headers  = "MIME-Version: 1.0\r\n"; 
$headers .= "Content-type: text/html; charset=utf-8\r\n";


$headers .= 'From: '. $name . '<' . $email . '>' . "\n";


$siteName		= "useitbetter.com/demo/website";
$to 			= "info@useitbetter.com";

$toSubject 		= "Message from $name via $siteName";

$ok = mail($to, $toSubject, $message, $headers);
if($ok){
	echo "boo=1";
}else{
	echo "boo=0";
}
?>